.table td, .table th {
	    padding: .2rem;
		vertical-align: middle;
}

.breakline {
	word-wrap: break-word;
}

.margin16{
	margin-bottom: 16px;
}

.jumbotron {
	padding: 15px;
}

.banner {
	height: auto;
	width: 100%;
}

.navbar {
	margin-bottom: 1rem;
}

@media (max-width: 576px) { 
	html {
		font-size: 13px;
	}

	tr * {
		font-size: 12px;
	}
	
	table {
        display: block;
        overflow-x: auto;
        white-space: nowrap;
	}

	.col-4 { 
		flex: none;
		max-width: none;
		overflow: hidden;
		height: 250px;
    }   
    
	.col-8 { 
		flex: none;
		max-width: none;
    }   
}

@media (max-width: 768px) {
	tr {
		font-size: 12px;
	}
	
	table {
        display: block;
        overflow-x: auto;
        white-space: nowrap;
	}
}

td a {
    color: black;
}

.chat {
	height: 500px;
}

.movieposter {
	position: relative;
	display: inline-block;
	margin: 7px;
	border: 2px solid #e9ecef;
	border-radius: 6px;
	overflow:hidden;
	box-sizing: border-box
}

.movieposter:hover .postertext{
	background-color: black;
}

.movieposter:hover{
	border: 2px solid #babcbf;
}

.postertext {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -100%);
    color: white;
    background-color: #000000c4;
    width: 100%;
    padding-left: 5px;
}

.movieposter:nth-child(5n-1) {
	margin-left: -3px;
}

.movieposter:nth-child(5n+3) {
	margin-right: -3px;
}

.movieposter img {
	height: 307px;
	
}

.badge {
	margin-left: 5px;
}

.badge-2160p {
	background-color: #952ed4;	
}

.badge-remux {
	background-color: #2e52d4;
}